Subject: Re: Re: [TI994A] Freddy

From: [email-masked]
Date: Wed, 14 Apr 2010 23:26:05 -0500 (CDT)

I seem to recall "Freddy" on the Hidden Reef in the game shelf section of the downloads.

Apr 14, 2010 11:57:36 PM, [email-masked] wrote:

I'd like to see a copy of this too!!!  There doesn't appear to be anywhere to currently DL it...

Owen Brand

Opry99er.com

On Apr 14, 2010, at 10:22 PM, [email-masked] wrote:

Does anyone have a copy of FREDDY that they could send me as an email attachment privately - I have to see what all the furor is about on the other OLUG.

Bob Carmany